Subject: bug#54691: fortune-mod propagates various non-nice things

From: [email-masked]
Date: Sun, 7 Aug 2022 01:01:12 +0200

Hi,

On +2022-08-04 21:58:16 +0200, Tobias Geerinckx-Rice via Bug reports for GNU Guix wrote:
> Hi Liliana,
> 
> Liliana Marie Prikler 写道：
> > I'm not saying either option is worse than the other
> 
> I see; thanks for the clarification.
> 
> Then I *will* say that transparently upgrading to a package that does
> nothing is worse than simple removal.
> 
> In fact, all of the proposed hacks are…
> 
> Kind regards,
> 
> T G-R

I hope the original is preserved somewhere for history's sake.
So where can I get a copy to see what all the fuss is about? :)
--
Regards,
Bengt Richter
    It ain't what they call you, it's what you answer to.
             -- W. C. Fields
    Start every day off with a smile and get it over with.
             -- W. C. Fields